{
  "verseBefore": "Dayh vadoo khơl mo vlơu-  bơh khơl mo vlơu don dik.",
  "verseAfter": "Dayh vadoo khơl mo vlơu-  bơh khơl mo vlơu dong dik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-05-30T02:15:15.298Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
